micro_utils.dokka
0.15.1

# Uzbek

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Uzbek : IetfLanguageCode

## Types

Arab
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Arab : IetfLanguageCode.Uzbek
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Uzbek
Cyrl
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Cyrl : IetfLanguageCode.Uzbek
Latn
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Latn : IetfLanguageCode.Uzbek

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

Arab
Link copied to clipboard
Cyrl
Link copied to clipboard
Latn
Link copied to clipboard
Companion
Link copied to clipboard